### Method

# Ide ContextAddin project_loaded

#### Declaration

    void
    ide_context_addin_project_loaded (
      IdeContextAddin* self,
      IdeContext* context
    )

#### Description

Emits the `IdeContextAddin::project-loaded` signal.

This is called when the context has completed loading a project.

Available since: | 3.32

#### Parameters

`context` | `IdeContext`
| An `IdeContext`.
| The data is owned by the caller of the function.